Subject: Ticket Assigned - Complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 02:40:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Hello,

I bought some socks from Alexandria city center store yesterday and get back home to find a big whole in one of them!
they were packaged that I can't see this inside!
and by the way, they weren't on a discount or so
although this is not an excuse
The shop is far away from where I live, I can't go back and return it, what should I do now?
Photos of the product attached

Regards,

Safeya Mahmoud
Translator and interpreter
[https://ci6.googleusercontent.com/proxy/9ffnoWwas313XarDGRSI4e2vwH8XvS36PTUTEnRsb-G_-PqF-dCvdg3baVkF_3b6k3G-5YGtb3E=s0-d-e1-ft#http://i61.tinypic.com/34ypaqa.png] translatorabla
[https://ci4.googleusercontent.com/proxy/qsNYn0KsD2Lrdq_2rKjCev4UeAc5Jn9Jle_R901Vr35iovmfqV_k7icyxMUzhRSJQ-Sve-wEkg=s0-d-e1-ft#http://i59.tinypic.com/ic7jv8.png]+201004188371
[https://ci5.googleusercontent.com/proxy/kPQlZaKQUh_0q-Cy1vzcs_yqLR1co9zBa7BwdpeJgqGxPLbCn7C_IPpE8JLTPEyasJ2LJpaTrg=s0-d-e1-ft#http://i60.tinypic.com/vxz2bl.png]<https://eg.linkedin.com/in/safeyaabla> [https://ci6.googleusercontent.com/proxy/xdsgrMAtykSSPdpbmdITx3aReQ5_gzjEA7Tj7JERx_QMQEhmbxpI5yzGM-1peWQjjHaMSL9q0A=s0-d-e1-ft#http://i58.tinypic.com/bf2bsl.png] <https://twitter.com/SafeyaMahmoud>  [https://ci3.googleusercontent.com/proxy/HBsHyZpnSu_XPRyzrdEIYOHgCIUAjza4FR82aRClgrzvYFO7XIJT7sM40w0NnqnaHPRns99J0A=s0-d-e1-ft#http://i61.tinypic.com/scf4eh.png]  [https://ci5.googleusercontent.com/proxy/YJoiMQ9f5mBk_s-gFpAYi8NVbMqwQ24MTHNjR3OXZVjhbYQJB6lL7CTGzlEnz5TDMf56NV5BCik=s0-d-e1-ft#http://i58.tinypic.com/105cktk.png] <https://instagram.com/safeya00/>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3318161